package com.philisense.www.pojos.entity;

public class ProTableAuth {

        private String  tableid;
        private String  authid;

        public String  getTableid() {
        return tableid;
        }

        public void setTableid(String  tableid) {
        this.tableid = tableid;
        }
        public String  getAuthid() {
        return authid;
        }

        public void setAuthid(String  authid) {
        this.authid = authid;
        }



}